{
  "navigationStyle": "custom",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "product-con-swiper": "../../components/productConSwiper/index",
    "coupon-list-window": "../../components/couponListWindow/index",
    "product-window": "../../components/productWindow/index"
  }
}